

.navbar
{
    margin-bottom: 0px;
    height: 75px;
}

#header-2 .main-nav .nav
{
    margin-top: 12px;
    background-color: #f8f8f8;
}

.manta_abrasiva
{
    background-image: url('images/gama/gama_mantas_abrasivas_montada.png');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.controle_portaria
{
    background-image: url('images/gama/seguranca-recpcao.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.controle_copa
{
    background-image: url('images/gama/cafezinho.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.controle_recepcao
{
    background-image: url('images/gama/recpecao.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.manutencao_predial
{
    background-image: url('images/gama/trabalhadores.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.manutencao_jardim
{
    background-image: url('images/gama/jardinagem.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.aluguel_equipamentos
{
    background-image: url('images/gama/equipamentos_aluguel.png');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.consultor
{
    background-image: url('images/gama/analise.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.mecanizacao
{
    background-image: url('images/gama/enceradeirapiso.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.contrato
{
    background-image: url('images/gama/contrato.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

.verde-escuro-gama
{
    background-color: #004D40;
}

.verde-claro-gama
{
    background-color: #429C5E;
}

.azul-escuro-gama
{
    background-color: #012034;
}

img.whatsapp
{
    position: relative;
    top: -25px;
}

.trata-piso
{
    background-image: url('images/gama/limpando_piso.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
}

